Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 18:01:56 +0000

Chat transcript

	
		
			Name: paul p Lee
		
			E-mail: [email-masked]

	Aaren Thu, 05/20/21 11:20:48 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Welcome to live Chat Services, How may I help you today?

	paul p Lee 11:21:21 pm
	
		I am looking for 42U server rack

	Aaren 11:21:29 pm
	
		sure
	
		please allow me a moment
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	paul p Lee 11:24:41 pm
	
		Paul Lee
	
		Pulse Tech
	
		[email-masked]
	
		4085159268
	
		Need 42U Server Rack without power

	Aaren 11:27:52 pm
	
		Thank for the details. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	10m 34s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

Referrer: https://www.google.com/

Visitor geolocation: Fremont, California, United States / 24.6.76.127

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com